body {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    background: #333;
    margin: 0;
    color: #ccc;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1200px;
    width: 100%;
    margin: 5%;
}

p,
li,
a {
    color: #ccc;
    font-size: 16px;
}

.copyright {
    margin-bottom: 16px;
    font-size: small;
}